/**
 * Copyright © 2012-2025 by Data Virtuality GmbH
 */
package org.teiid.translator.openapi;

import java.util.ResourceBundle;
import org.teiid.core.BundleUtil;
/**
 * @author Serhii Bashniak
 * @date 2025.05.02
 */
public interface TranslatorOpenapiPlugin {

    enum Event implements BundleUtil.Event {
        DVCORE94112,
    }

    String PLUGIN_ID = TranslatorOpenapiPlugin.class.getPackage().getName();

    BundleUtil Util = new BundleUtil(PLUGIN_ID,
            PLUGIN_ID + ".i18n", ResourceBundle.getBundle(PLUGIN_ID + ".i18n"));
}
